body	{direction:rtl; background:#f9b232 url('/images/sun_he.png') no-repeat top right; font-size:17px; line-height:23px; font-family:Arial, Georgia,'Times New Roman',serif; /*font-family: 'Bentham', Verdana, Tahoma, sans-serif; font-size:14px; color:black;*/}
.header	{position:relative; padding-top:30px; direction:rtl;}
.activate_your_goodness_book_by_shary_arison {position:absolute; left:102px; top:23px; z-index:200;}
.page {width:960px; margin:0 auto;}
.main {margin-top:38px; background-color:white; padding:0px 20px 10px 20px;}

.shadow {
border: 0px solid #ccc;
border: 0px solid rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}

h1, h2, h3 {color:#1e4b96; /*letter-spacing:-2px;*/}

.section	{padding:20px 0;}
.section p	{}

.video .title {width:295px;}
.video .title h1	{font-size:22px;}
.video	{border-bottom:1px solid #e6e7e8;}

.book .about_the_book	{width:709px; height:262px;}
.book .photo img	{padding:7px; border:0px solid #e6e7e8;}
.book p	{margin-bottom:0;}
.book {border-bottom:1px solid #e6e7e8;}
.book h2	{margin-top:0;}

.author .photo img	{padding:7px; border:0px solid #e6e7e8;}
.author .about_the_author	{width:709px; height:222px;}
.author p	{margin-bottom:0;}
.author {border-bottom:1px solid #e6e7e8;}
.author .info	{width:709px; height:222px;}
.author a.btn-visit	{display:inline-block; margin-top:13px; margin-left:-2px; line-height:42px; text-align: center; color: black; width:225px; height:42px; background:url('/images/btn_yellow_1.png') no-repeat top left; font-weight:bold;}
.author a.btn-visit:hover	{background-position:top right; text-decoration:underline;}
.author h2	{margin-top:0;}

.buy	{text-align:center;}
.buy a.buy-btn	{width:228px; height:108px; display:inline-block;}
.buy a.amazon	{background:url('/images/buy_amazon.png') no-repeat top left;}
.buy a.amazon:hover	{background-position:top right;}
.buy a.bn	{background:url('/images/buy_bn.png') no-repeat top left;}
.buy a.bn:hover	{background-position:top right;}
.buy a.hay-house	{background:url('/images/buy_hay_house.png') no-repeat top left;}
.buy a.hay-house:hover	{background-position:top right;}
.buy a.bn	{margin-left:90px;}
.buy a.hay-house	{margin-left:90px;}
.buy p	{font-size:20px; margin-top:14px;}


.footer	{color:white; min-height:100px; }
.footer p	{margin-top:10px;}
.footer a	{color:white; text-decoration:none;}
.footer a:hover	{text-decoration:underline;}

.testimonial p	{font-size:20px; line-height:25px;}
.testimonial h2	{font-size:25.5px;}
.testimonial	{border-bottom:1px solid #e6e7e8;}
.testimonial.last	{border-bottom:0px;}


.small_logo {display:inline-block; margin-right:58px;}
.small_logo.cnn {background:url('/images/cnn2.png') no-repeat top left; height:73px; width:71px;}
.small_logo.huff {background:url('/images/huffington.png') no-repeat top left; height:73px; width:162px;}
.small_logo.fox {background:url('/images/fox6.png') no-repeat top left; height:73px; width:41px;}
.small_logo.fox19 {background:url('/images/fox19.png') no-repeat top left; height:73px; width:93px;}
.small_logo.brain {background:url('/images/logo_brain.png') no-repeat top left; height:73px; width:115px;}
.small_logo.intent {background:url('/images/intent2.png') no-repeat top left; height:73px; width:136px;}
.small_logo.abc {background:url('/images/abc2.png') no-repeat top left; height:73px; width:61px;}
.small_logo.forbes {background:url('/images/forbes_logo4.png') no-repeat top left; height:73px; width:123px;}
.small_logo.abc13 {background:url('/images/abc13_logo3.png') no-repeat top left; height:73px; width:82px;}
.small_logo.fox11 {background:url('/images/fox11_logo2.png') no-repeat top left; height:73px; width:59px;}
.small_logo.fox5 {background:url('/images/fox5_logo2.png') no-repeat top left; height:73px; width:55px;}
.small_logo.last {margin-right:0px;}
.small_logo:hover {background-position:bottom right;}

li {line-height: 22px; margin-bottom: 10px;}

.lang {position:absolute; top:0px; left:0px;}
.lang a, .lang div {float:right; font-family:Arial, Georgia,'Times New Roman',serif; display:inline-block;  font-size:14px; color:#444; margin-bottom:1px; text-align:center; border-right:1px solid #9e7b3b; margin-top:7px; padding:0px 10px;}
.lang a.ar {font-size:15px;}
.lang a.en {font-size:14px;}
.lang div.selected {color:#1e4b96; font-weight:bold;}
.lang a.first, .lang div.first {border:0px;}

a.other_lang {color:#1e4b96; text-decoration:underline;}

.buy_btns {text-align:center; background-color:#e6e7e8;}
.buy_btns .ebtn {background:url('/images/buy_btns_en.png') no-repeat; height:50px; display:inline-block; margin-left:30px; vertical-align:middle;}
.buy_btns .ebtn.amazon {width:92px; background-position:0px -65px;}
.buy_btns .ebtn.amazon:hover {background-position:0px 0px;}
.buy_btns .ebtn.hay {width:37px; background-position:-121px -65px;}
.buy_btns .ebtn.hay:hover {background-position:-121px 0px;}
.buy_btns .ebtn.bn {width:136px; background-position:-191px -65px;}
.buy_btns .ebtn.bn:hover {background-position:-191px 0px;}
.buy_btns .ebtn.tsomet {width:138px; background-position:-360px -65px;}
.buy_btns .ebtn.tsomet:hover {background-position:-359px 0px;}
.buy_btns .ebtn.steimatzky {width:88px; background-position:-530px -65px;}
.buy_btns .ebtn.steimatzky:hover {background-position:-530px 1px;}
.buy_btns .ebtn.ektab {width:100px; background-position:-651px -65px;}
.buy_btns .ebtn.ektab:hover {background-position:-651px 0px;}
.buy_btns .tobuy {margin-left:50px;}


.last {margin-right:0px;}